<!ENTITY notification.button.no "&amp;Ne">
<!ENTITY sync.label "Sin&amp;hroniziraj nastavitve SpyBlock">
<!ENTITY whitelist.site.label "Onemogoči na ?1?">
<!ENTITY filters.label "Nastavitve &amp;filtra">
<!ENTITY disable.label "Onemogoči povsod">
<!ENTITY objecttab.title "Blokiraj">
<!ENTITY objecttab.tooltip "Kliknite tukaj za blokiranje tega predmeta z SpyBlock">
<!ENTITY menuitem.label "Ad&amp;block Plus">
<!ENTITY objecttabs.label "Pokaži &amp;zavihke za Flash in Javo">
<!ENTITY sendReport.label "&amp;Javite težavo na tej strani">
<!ENTITY whitelist.page.label "Onemogoči samo na tej strani">
<!ENTITY context.image.label "SpyBlock - slike">
<!ENTITY notification.button.yes "&amp;Da">
<!ENTITY opensidebar.label "Odpri &amp;elemente blokad">
<!ENTITY notification.button.close "&amp;Zapri">
<!ENTITY contribute.label "Prispevajte k SpyBlock">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock - okviri">
<!ENTITY blocked.tooltip "Blokirani elementi na tej strani:">
<!ENTITY counthits.label "Štej za&amp;detke filtra">
<!ENTITY showinstatusbar.label "Pokaži &amp;v vrstici stanja">
<!ENTITY sidebar.title "Elementi blokad na trenutni strani">
<!ENTITY options.label "Mo&amp;žnosti">
<!ENTITY context.object.label "SpyBlock - predmeti">
<!ENTITY context.removeWhitelist.label "SpyBlock - ponovno omogoči na tej strani">
<!ENTITY filters.tooltip "Najbolj aktivni filtri:">
<!ENTITY closesidebar.label "Zapri &amp;elemente blokad">
<!ENTITY showintoolbar.label "Po&amp;kaži v orodni vrstici">
<!ENTITY status.tooltip "Stanje:">
<!ENTITY context.media.label "SpyBlock: Blokiraj zvok/video">
<!ENTITY subscription.update.label "Posodobi filtre">
